/*     3658655 : 타이틀 텍스트      */
.title__3658655__ {font-size:0}
.title__3658655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-2px;line-height:1.2em;
}
.title__3658655__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3658655__.style_top p {padding-top:10px}
.title__3658655__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3658655__.style_right p {padding-right:14px}
.title__3658655__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3658655__.style_bottom p {padding-bottom:12px}
.title__3658655__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3658655__.style_left p {padding-left:14px}
.title__3658655__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3658655__.style_circle1 p {padding-left:18px}
.title__3658655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3658655__.style_circle2 p {padding-left:18px}
.title__3658655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3658655__ p {font-size:36px}
	.title__3658655__.style_top p:before {width:36px}
	.title__3658655__.style_right p:before {height:36px}
	.title__3658655__.style_bottom p:before {width:36px}
	.title__3658655__.style_left p:before {height:36px}
}

/*     3658665 : 타이틀 텍스트      */
.title__3658665__ {font-size:0}
.title__3658665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:px;font-weight:bold;color:#ffffff;letter-spacing:-2px;line-height:1.2em;
}
.title__3658665__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3658665__.style_top p {padding-top:10px}
.title__3658665__.style_top p:before {top:0;left:0;width:px;height:4px}

.title__3658665__.style_right p {padding-right:14px}
.title__3658665__.style_right p:before {top:16%;right:0;width:4px;height:px}

.title__3658665__.style_bottom p {padding-bottom:12px}
.title__3658665__.style_bottom p:before {bottom:0;left:0;width:px;height:4px}

.title__3658665__.style_left p {padding-left:14px}
.title__3658665__.style_left p:before {top:16%;left:0;width:4px;height:px}

.title__3658665__.style_circle1 p {padding-left:18px}
.title__3658665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3658665__.style_circle2 p {padding-left:18px}
.title__3658665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3658665__ p {font-size:px}
	.title__3658665__.style_top p:before {width:px}
	.title__3658665__.style_right p:before {height:px}
	.title__3658665__.style_bottom p:before {width:px}
	.title__3658665__.style_left p:before {height:px}
}

/*     3658675 : 타이틀 텍스트      */
.title__3658675__ {font-size:0}
.title__3658675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-2px;line-height:1.2em;
}
.title__3658675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3658675__.style_top p {padding-top:10px}
.title__3658675__.style_top p:before {top:0;left:0;width:36px;height:4px}

.title__3658675__.style_right p {padding-right:14px}
.title__3658675__.style_right p:before {top:16%;right:0;width:4px;height:36px}

.title__3658675__.style_bottom p {padding-bottom:12px}
.title__3658675__.style_bottom p:before {bottom:0;left:0;width:36px;height:4px}

.title__3658675__.style_left p {padding-left:14px}
.title__3658675__.style_left p:before {top:16%;left:0;width:4px;height:36px}

.title__3658675__.style_circle1 p {padding-left:18px}
.title__3658675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3658675__.style_circle2 p {padding-left:18px}
.title__3658675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3658675__ p {font-size:66px}
	.title__3658675__.style_top p:before {width:66px}
	.title__3658675__.style_right p:before {height:66px}
	.title__3658675__.style_bottom p:before {width:66px}
	.title__3658675__.style_left p:before {height:66px}
}

/*     3658685 : 셀 설정      */
.cell_option__3658685__ {display:table;width:100%}
.cell_option__3658685__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__3658685__ {position:relative;}
.col__3658685__:before {content:'';position:absolute;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,.5);}

@media (max-width:1023px){
	.col__3658685__ {padding:30px 20px;background-position:right bottom !important;background-repeat:no-repeat;background-size:auto !important;}
}

@media (min-width:1024px){
	.col__3658685__ {padding:100px 20px;background-position:right bottom !important;background-repeat:no-repeat;background-size:auto !important;}
}

/*     3658695 : BLANK 컨텐츠      */
.blank__3658695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__3658695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3658695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3658695__ {height:24px}
}

/*     3658705 : 한줄 텍스트      */
.text__3658705__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__3658705__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__3658705__ p {font-size:26px}
}

/*     3658715 : 한줄 텍스트      */
.text__3658715__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__3658715__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__3658715__ p {font-size:26px}
}

/*     3658725 : 실선      */
.solid_line__3658725__ {display:block;position:relative;width:100%;height:144px}
.solid_line__3658725__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3658725__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3658725__ {height:84px}
}

/*     3658735 : 타이틀 텍스트      */
.title__3658735__ {font-size:0}
.title__3658735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.2em;
}
.title__3658735__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3658735__.style_top p {padding-top:10px}
.title__3658735__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__3658735__.style_right p {padding-right:14px}
.title__3658735__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__3658735__.style_bottom p {padding-bottom:12px}
.title__3658735__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__3658735__.style_left p {padding-left:14px}
.title__3658735__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__3658735__.style_circle1 p {padding-left:18px}
.title__3658735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3658735__.style_circle2 p {padding-left:18px}
.title__3658735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3658735__ p {font-size:50px}
	.title__3658735__.style_top p:before {width:50px}
	.title__3658735__.style_right p:before {height:50px}
	.title__3658735__.style_bottom p:before {width:50px}
	.title__3658735__.style_left p:before {height:50px}
}

/*     3658745 : BLANK 컨텐츠      */
.blank__3658745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__3658745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3658745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3658745__ {height:20px}
}

/*     3658755 : 제목&내용 가로형      */
.text_horizontal__3658755__ {display:table;width:100%;table-layout:fixed;}
.text_horizontal__3658755__ .tlte_box {display:table-cell;vertical-align:middle;width:30%;}
.text_horizontal__3658755__ .tlte_box .box_inner {position:relative;padding:15px;text-align:center;}
.text_horizontal__3658755__ .tlte_box .box_inner:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;border:1px solid #ddd;background:#fff;transform:skewY(-7deg);}
.text_horizontal__3658755__ .tlte_box .box_inner:after {content:'';position:absolute;top:50%;right:-2px;width:6px;height:6px;margin-top:-5px;border-radius:50%;background:#000000;}
.text_horizontal__3658755__ figure {position:relative;max-width:30px;margin:0 auto;}
.text_horizontal__3658755__ .tlte_box .box_inner > p {position:relative;}
.text_horizontal__3658755__ .title__3658755__ {
	margin:10px 0 0;padding:0;font-size:17px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__3658755__ .title_s__3658755__ {margin:0;padding:0;font-size:13px;color:#aaa;word-break:break-all;}

.text_horizontal__3658755__ .caption {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__3658755__ .text__3658755__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}
.text_horizontal__3658755__ .text__3658755__ .bullet {display:inline-block;position:relative;padding-left:15px;}
.text_horizontal__3658755__ .text__3658755__ .bullet:before {content:'';position:absolute;top:10px;left:0;width:4px;height:4px;border-radius:50%;background-color:#666666;}

@media all and (min-width:1024px){
	.text_horizontal__3658755__ {display:block;}
	.text_horizontal__3658755__ .tlte_box {display:block;width:100%;}
	.text_horizontal__3658755__ .tlte_box .box_inner {padding:45px;}
	.text_horizontal__3658755__ .tlte_box .box_inner:before {transform:skewX(-8deg);}
	.text_horizontal__3658755__ .tlte_box .box_inner:after {top:95%;left:49%;right:auto;width:7px;height:7px;}
	.text_horizontal__3658755__ figure {max-width:62px;}

	.text_horizontal__3658755__ .caption {position:relative;display:block;width:100%;padding:66px 0 0 0;}
	.text_horizontal__3658755__ .caption:before {content:'';display:block;position:absolute;top:0;left:0;right:0;margin:auto;width:1px;height:56px;border:2px dotted #ddd;border-right:0;}
	.text_horizontal__3658755__ .title__3658755__ {font-size:22px}
	.text_horizontal__3658755__ .title_s__3658755__ {font-size:14px;}
	.text_horizontal__3658755__ .text__3658755__ {font-size:16px}
}


/*     3658765 : 제목&내용 가로형      */
.text_horizontal__3658765__ {display:table;width:100%;table-layout:fixed;}
.text_horizontal__3658765__ .tlte_box {display:table-cell;vertical-align:middle;width:30%;}
.text_horizontal__3658765__ .tlte_box .box_inner {position:relative;padding:15px;text-align:center;}
.text_horizontal__3658765__ .tlte_box .box_inner:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;border:1px solid #ddd;background:#fff;transform:skewY(-7deg);}
.text_horizontal__3658765__ .tlte_box .box_inner:after {content:'';position:absolute;top:50%;right:-2px;width:6px;height:6px;margin-top:-5px;border-radius:50%;background:#000000;}
.text_horizontal__3658765__ figure {position:relative;max-width:30px;margin:0 auto;}
.text_horizontal__3658765__ .tlte_box .box_inner > p {position:relative;}
.text_horizontal__3658765__ .title__3658765__ {
	margin:10px 0 0;padding:0;font-size:17px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__3658765__ .title_s__3658765__ {margin:0;padding:0;font-size:13px;color:#aaa;word-break:break-all;}

.text_horizontal__3658765__ .caption {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__3658765__ .text__3658765__ {margin:0;padding:0;font-size:13px;color:#666666;line-height:1.5em;letter-spacing:0}
.text_horizontal__3658765__ .text__3658765__ .bullet {display:inline-block;position:relative;padding-left:15px;}
.text_horizontal__3658765__ .text__3658765__ .bullet:before {content:'';position:absolute;top:10px;left:0;width:4px;height:4px;border-radius:50%;background-color:#666666;}

@media all and (min-width:1024px){
	.text_horizontal__3658765__ {display:block;}
	.text_horizontal__3658765__ .tlte_box {display:block;width:100%;}
	.text_horizontal__3658765__ .tlte_box .box_inner {padding:45px;}
	.text_horizontal__3658765__ .tlte_box .box_inner:before {transform:skewX(-8deg);}
	.text_horizontal__3658765__ .tlte_box .box_inner:after {top:95%;left:49%;right:auto;width:7px;height:7px;}
	.text_horizontal__3658765__ figure {max-width:62px;}

	.text_horizontal__3658765__ .caption {position:relative;display:block;width:100%;padding:66px 0 0 0;}
	.text_horizontal__3658765__ .caption:before {content:'';display:block;position:absolute;top:0;left:0;right:0;margin:auto;width:1px;height:56px;border:2px dotted #ddd;border-right:0;}
	.text_horizontal__3658765__ .title__3658765__ {font-size:20px}
	.text_horizontal__3658765__ .title_s__3658765__ {font-size:14px;}
	.text_horizontal__3658765__ .text__3658765__ {font-size:15px}
}


/*     3658775 : 제목&내용 가로형      */
.text_horizontal__3658775__ {display:table;width:100%;table-layout:fixed;}
.text_horizontal__3658775__ .tlte_box {display:table-cell;vertical-align:middle;width:30%;}
.text_horizontal__3658775__ .tlte_box .box_inner {position:relative;padding:15px;text-align:center;}
.text_horizontal__3658775__ .tlte_box .box_inner:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;border:1px solid #ddd;background:#fff;transform:skewY(-7deg);}
.text_horizontal__3658775__ .tlte_box .box_inner:after {content:'';position:absolute;top:50%;right:-2px;width:6px;height:6px;margin-top:-5px;border-radius:50%;background:#000000;}
.text_horizontal__3658775__ figure {position:relative;max-width:30px;margin:0 auto;}
.text_horizontal__3658775__ .tlte_box .box_inner > p {position:relative;}
.text_horizontal__3658775__ .title__3658775__ {
	margin:10px 0 0;padding:0;font-size:17px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__3658775__ .title_s__3658775__ {margin:0;padding:0;font-size:13px;color:#aaa;word-break:break-all;}

.text_horizontal__3658775__ .caption {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__3658775__ .text__3658775__ {margin:0;padding:0;font-size:13px;color:#666666;line-height:1.5em;letter-spacing:0}
.text_horizontal__3658775__ .text__3658775__ .bullet {display:inline-block;position:relative;padding-left:15px;}
.text_horizontal__3658775__ .text__3658775__ .bullet:before {content:'';position:absolute;top:10px;left:0;width:4px;height:4px;border-radius:50%;background-color:#666666;}

@media all and (min-width:1024px){
	.text_horizontal__3658775__ {display:block;}
	.text_horizontal__3658775__ .tlte_box {display:block;width:100%;}
	.text_horizontal__3658775__ .tlte_box .box_inner {padding:45px;}
	.text_horizontal__3658775__ .tlte_box .box_inner:before {transform:skewX(-8deg);}
	.text_horizontal__3658775__ .tlte_box .box_inner:after {top:95%;left:49%;right:auto;width:7px;height:7px;}
	.text_horizontal__3658775__ figure {max-width:62px;}

	.text_horizontal__3658775__ .caption {position:relative;display:block;width:100%;padding:66px 0 0 0;}
	.text_horizontal__3658775__ .caption:before {content:'';display:block;position:absolute;top:0;left:0;right:0;margin:auto;width:1px;height:56px;border:2px dotted #ddd;border-right:0;}
	.text_horizontal__3658775__ .title__3658775__ {font-size:20px}
	.text_horizontal__3658775__ .title_s__3658775__ {font-size:14px;}
	.text_horizontal__3658775__ .text__3658775__ {font-size:15px}
}


/*     3658785 : 실선      */
.solid_line__3658785__ {display:block;position:relative;width:100%;height:144px}
.solid_line__3658785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3658785__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3658785__ {height:84px}
}

/*     3658795 : 타이틀 텍스트      */
.title__3658795__ {font-size:0}
.title__3658795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.2em;
}
.title__3658795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3658795__.style_top p {padding-top:10px}
.title__3658795__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__3658795__.style_right p {padding-right:14px}
.title__3658795__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__3658795__.style_bottom p {padding-bottom:12px}
.title__3658795__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__3658795__.style_left p {padding-left:14px}
.title__3658795__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__3658795__.style_circle1 p {padding-left:18px}
.title__3658795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3658795__.style_circle2 p {padding-left:18px}
.title__3658795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3658795__ p {font-size:50px}
	.title__3658795__.style_top p:before {width:50px}
	.title__3658795__.style_right p:before {height:50px}
	.title__3658795__.style_bottom p:before {width:50px}
	.title__3658795__.style_left p:before {height:50px}
}

/*     3658805 : BLANK 컨텐츠      */
.blank__3658805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__3658805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3658805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3658805__ {height:20px}
}

/*     3658815 : 이미지 리스트 (타일형)      */
.img_tile__3658815__ .item {margin-top:30px;}
.img_tile__3658815__ .item:first-child {margin-top:0;}
.img_tile__3658815__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__3658815__ .item a {display:block}
.img_tile__3658815__ .figure {display:block;float:left;margin-right:20px;}
.img_tile__3658815__ .figure img {vertical-align:top}
.img_tile__3658815__ .caption {display:block;overflow:hidden;}
.img_tile__3658815__ .caption > span {display:block}
.img_tile__3658815__ .caption > span.subject {position:relative;}
.img_tile__3658815__ .caption > span.subject:before {content:'';display:block;position:absolute;top:4px;left:0;width:4px;height:18px;background:#4280c7;}
.img_tile__3658815__ .caption > span.subject > span {display:inline-block;padding-left:12px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top;}
.img_tile__3658815__ .caption > span.subject > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#4280c7;}
.img_tile__3658815__ .caption > span.subject > span:after {content:'';display:block;position:absolute;top:16px;left:0;z-index:1;width:4px;height:6px;background:#4280c7;}
.img_tile__3658815__ .caption > span.content {margin-top:5px;color:#666666;line-height:1.6em}

.text_m_sml__3658815__ .caption > span.subject {font-size:15px;}
.text_m_sml__3658815__ .caption > span.content {font-size:13px;}
.text_m_med__3658815__ .caption > span.subject {font-size:18px;}
.text_m_med__3658815__ .caption > span.content {font-size:15px;}
.text_m_big__3658815__ .caption > span.subject {font-size:22px;}
.text_m_big__3658815__ .caption > span.content {font-size:20px;}

@media (min-width:1024px){
	.img_tile__3658815__ .item {margin-top:50px;}
	.img_tile__3658815__ .figure {margin-right:40px;}
	.img_tile__3658815__ .caption > span.content {margin-top:10px}

	.text_sml__3658815__ .caption > span.subject {font-size:16px;}
	.text_sml__3658815__ .caption > span.content {font-size:14px;}
	.text_med__3658815__ .caption > span.subject {font-size:20px;}
	.text_med__3658815__ .caption > span.content {font-size:17px;}
	.text_big__3658815__ .caption > span.subject {font-size:24px;}
	.text_big__3658815__ .caption > span.content {font-size:22px;}
}

/*     3658825 : BLANK 컨텐츠      */
.blank__3658825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__3658825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3658825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3658825__ {height:40px}
}

/*     3658835 : 타이틀 텍스트      */
.title__3658835__ {font-size:0}
.title__3658835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.2em;
}
.title__3658835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3658835__.style_top p {padding-top:10px}
.title__3658835__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__3658835__.style_right p {padding-right:14px}
.title__3658835__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__3658835__.style_bottom p {padding-bottom:12px}
.title__3658835__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__3658835__.style_left p {padding-left:14px}
.title__3658835__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__3658835__.style_circle1 p {padding-left:18px}
.title__3658835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3658835__.style_circle2 p {padding-left:18px}
.title__3658835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3658835__ p {font-size:50px}
	.title__3658835__.style_top p:before {width:50px}
	.title__3658835__.style_right p:before {height:50px}
	.title__3658835__.style_bottom p:before {width:50px}
	.title__3658835__.style_left p:before {height:50px}
}

/*     3658845 : BLANK 컨텐츠      */
.blank__3658845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__3658845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3658845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3658845__ {height:20px}
}

/*     3658855 : 이미지 리스트 (타일형)      */
.img_tile__3658855__ .item {margin-top:30px;}
.img_tile__3658855__ .item:first-child {margin-top:0;}
.img_tile__3658855__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__3658855__ .item a {display:block}
.img_tile__3658855__ .figure {display:block;float:left;margin-right:20px;}
.img_tile__3658855__ .figure img {vertical-align:top}
.img_tile__3658855__ .caption {display:block;overflow:hidden;}
.img_tile__3658855__ .caption > span {display:block}
.img_tile__3658855__ .caption > span.subject {position:relative;}
.img_tile__3658855__ .caption > span.subject:before {content:'';display:block;position:absolute;top:4px;left:0;width:4px;height:18px;background:#4280c7;}
.img_tile__3658855__ .caption > span.subject > span {display:inline-block;padding-left:12px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top;}
.img_tile__3658855__ .caption > span.subject > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#4280c7;}
.img_tile__3658855__ .caption > span.subject > span:after {content:'';display:block;position:absolute;top:16px;left:0;z-index:1;width:4px;height:6px;background:#4280c7;}
.img_tile__3658855__ .caption > span.content {margin-top:5px;color:#666666;line-height:1.6em}

.text_m_sml__3658855__ .caption > span.subject {font-size:15px;}
.text_m_sml__3658855__ .caption > span.content {font-size:13px;}
.text_m_med__3658855__ .caption > span.subject {font-size:18px;}
.text_m_med__3658855__ .caption > span.content {font-size:15px;}
.text_m_big__3658855__ .caption > span.subject {font-size:22px;}
.text_m_big__3658855__ .caption > span.content {font-size:20px;}

@media (min-width:1024px){
	.img_tile__3658855__ .item {margin-top:50px;}
	.img_tile__3658855__ .figure {margin-right:40px;}
	.img_tile__3658855__ .caption > span.content {margin-top:10px}

	.text_sml__3658855__ .caption > span.subject {font-size:16px;}
	.text_sml__3658855__ .caption > span.content {font-size:14px;}
	.text_med__3658855__ .caption > span.subject {font-size:20px;}
	.text_med__3658855__ .caption > span.content {font-size:17px;}
	.text_big__3658855__ .caption > span.subject {font-size:24px;}
	.text_big__3658855__ .caption > span.content {font-size:22px;}
}

/*     3658865 : 실선      */
.solid_line__3658865__ {display:block;position:relative;width:100%;height:144px}
.solid_line__3658865__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3658865__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3658865__ {height:84px}
}

/*     3658875 : 타이틀 텍스트      */
.title__3658875__ {font-size:0}
.title__3658875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.2em;
}
.title__3658875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3658875__.style_top p {padding-top:10px}
.title__3658875__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__3658875__.style_right p {padding-right:14px}
.title__3658875__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__3658875__.style_bottom p {padding-bottom:12px}
.title__3658875__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__3658875__.style_left p {padding-left:14px}
.title__3658875__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__3658875__.style_circle1 p {padding-left:18px}
.title__3658875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3658875__.style_circle2 p {padding-left:18px}
.title__3658875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3658875__ p {font-size:50px}
	.title__3658875__.style_top p:before {width:50px}
	.title__3658875__.style_right p:before {height:50px}
	.title__3658875__.style_bottom p:before {width:50px}
	.title__3658875__.style_left p:before {height:50px}
}

/*     3658885 : BLANK 컨텐츠      */
.blank__3658885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__3658885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3658885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3658885__ {height:30px}
}

/*     3658895 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3658895__ .inline_block__3658895__ {display:inline-block;vertical-align:top}
.text_wrap__3658895__ .inline_block__3658895__ .inner__3658895__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3658895__ .inline_block__3658895__ .inner__3658895__ .icon__3658895__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#1b5ca6;vertical-align:top}
.text_wrap__3658895__ .inline_block__3658895__ .inner__3658895__ .icon__3658895__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__3658895__ .inline_block__3658895__ .inner__3658895__ .text__3658895__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__3658895__.s_size_75 .inline_block__3658895__ .inner__3658895__ .icon__3658895__ {padding-right:.5em;font-size:.75em}
.text_wrap__3658895__.s_size_100 .inline_block__3658895__ .inner__3658895__ .icon__3658895__ {padding-right:.5em;font-size:1em}
.text_wrap__3658895__.s_size_150 .inline_block__3658895__ .inner__3658895__ .icon__3658895__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3658895__.s_size_200 .inline_block__3658895__ .inner__3658895__ .icon__3658895__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3658895__.s_size_250 .inline_block__3658895__ .inner__3658895__ .icon__3658895__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3658895__ .inline_block__3658895__ .inner__3658895__ {font-size:20px}
}

/*     3658905 : 장문 텍스트      */
.textarea__3658905__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3658905__ p {font-size:16px}
}

/*     3658915 : 한줄 텍스트      */
.text__3658915__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#1b5ca6;letter-spacing:0;line-height:1.5em;
}
.text__3658915__ p a {color:#1b5ca6}

@media all and (min-width:1024px){
	.text__3658915__ p {font-size:16px}
}

/*     3658925 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__3658925__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3658925__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3658925__ ul li:first-child {margin-top:0}
.text_list__3658925__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__3658925__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__3658925__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__3658925__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__3658925__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__3658925__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3658925__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__3658925__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__3658925__ ul li {font-size:15px}
}

/*     3658935 : 셀 설정      */
.cell_option__3658935__ {display:table;width:100%}
.cell_option__3658935__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__3658935__ {padding:20px;}
}

@media (min-width:1024px){
	.col__3658935__ {padding:30px;}
}

/*     3658945 : BLANK 컨텐츠      */
.blank__3658945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__3658945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3658945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3658945__ {height:15px}
}

/*     3658955 : 한줄 텍스트      */
.text__3658955__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#1b5ca6;letter-spacing:0;line-height:1.5em;
}
.text__3658955__ p a {color:#1b5ca6}

@media all and (min-width:1024px){
	.text__3658955__ p {font-size:16px}
}

/*     3658965 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__3658965__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3658965__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3658965__ ul li:first-child {margin-top:0}
.text_list__3658965__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__3658965__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__3658965__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__3658965__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__3658965__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__3658965__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3658965__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__3658965__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__3658965__ ul li {font-size:15px}
}

/*     3658975 : 셀 설정      */
.cell_option__3658975__ {display:table;width:100%}
.cell_option__3658975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__3658975__ {padding:20px;}
}

@media (min-width:1024px){
	.col__3658975__ {padding:30px;}
}

/*     3658985 : BLANK 컨텐츠      */
.blank__3658985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__3658985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3658985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3658985__ {height:20px}
}

/*     3658995 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3658995__ .inline_block__3658995__ {display:inline-block;vertical-align:top}
.text_wrap__3658995__ .inline_block__3658995__ .inner__3658995__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3658995__ .inline_block__3658995__ .inner__3658995__ .icon__3658995__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#1b5ca6;vertical-align:top}
.text_wrap__3658995__ .inline_block__3658995__ .inner__3658995__ .icon__3658995__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__3658995__ .inline_block__3658995__ .inner__3658995__ .text__3658995__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__3658995__.s_size_75 .inline_block__3658995__ .inner__3658995__ .icon__3658995__ {padding-right:.5em;font-size:.75em}
.text_wrap__3658995__.s_size_100 .inline_block__3658995__ .inner__3658995__ .icon__3658995__ {padding-right:.5em;font-size:1em}
.text_wrap__3658995__.s_size_150 .inline_block__3658995__ .inner__3658995__ .icon__3658995__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3658995__.s_size_200 .inline_block__3658995__ .inner__3658995__ .icon__3658995__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3658995__.s_size_250 .inline_block__3658995__ .inner__3658995__ .icon__3658995__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3658995__ .inline_block__3658995__ .inner__3658995__ {font-size:20px}
}

/*     3659005 : BLANK 컨텐츠      */
.blank__3659005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__3659005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3659005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3659005__ {height:15px}
}

/*     3659015 : 텍스트 박스 리스트      */
.text_box_list__3659015__{}
.text_box_list__3659015__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__3659015__ li{position:relative;margin-bottom:25px;}
.text_box_list__3659015__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__3659015__ li:last-child{margin-bottom:0;}
.text_box_list__3659015__ li:last-child:after{display:none;}
.text_box_list__3659015__ .item{border:1px solid #3095e2;border-radius:8px;}
.text_box_list__3659015__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__3659015__ .title{margin:0 0 5px;color:#1b5ca6;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__3659015__ .text{margin:0;color:#666666;font-size:14px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__3659015__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__3659015__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__3659015__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__3659015__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__3659015__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__3659015__ .title{margin-bottom:10px;font-size:18px;}
	.text_box_list__3659015__ .text {font-size:15px}
}

/*     3659025 : 장문 텍스트      */
.textarea__3659025__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3659025__ p {font-size:15px}
}

/*     3659035 : 셀 설정      */
.cell_option__3659035__ {display:table;width:100%}
.cell_option__3659035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__3659035__ {padding:20px;}
}

@media (min-width:1024px){
	.col__3659035__ {padding:30px;}
}

